a.menuheader{
	color:#0070CD;
	text-decoration:none;
}
a.menuheader:hover{
	color:#E6B54A;
}


/* Menú principal */

.topnav{
	float:right;
	position: relative;
	top: 6px;
}

.topnav {
  overflow: hidden;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  background: none;
	font-weight: 300;
}

.topnav a {
  float: left;
  display: block;
  color: #FFF;
  text-align: center;
  padding:0 0 0 36px;
	text-decoration: none;	
}

.topnav a:hover {
  color: #E6B54A;
}

.topnav .icon {
  display: none;
}

#logo_display{
	display: none;
}
	

	
@media screen and (max-width: 769px) {
	
.topnav a {
  float: left;
  display: block;
  color: #FFF;
  text-align: center;
	background-color: none;
	padding: 8px 0 8px 30px;
	margin-bottom: 5px;
	
}
	
.topnav a.logo {
  float: left;
  display: block;
  color: #FFF;
  text-align: center;
	padding-left: 10px;
  text-decoration: none;
  margin-bottom: 0;
}
	
	
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
	float: right;
	display: block;
	color: #FFF;
	font-size: 1.8em;
	padding: 8px 16px 0 0;
	text-decoration: none;
	line-height: 0;	
	background-color: none;
  }

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
	
  .topnav{
    float:none;
    top: -3px;
  }

#logo_display{
	display:block;
	background-color: none;
	margin-bottom: 0;
	margin-left: -25px;
	}

}

/* Fin Menú principal */





@media only screen and (max-width: 481px) {		
	
}
